<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <title>Causeries des cafés populaires</title>
    <link rel="stylesheet" type="text/css" href="style.css">
    <link rel="icon" type="image/png" href="favicon-32x32.png" sizes="32x32" />
    <link rel="icon" type="image/png" href="favicon-16x16.png" sizes="16x16" />
    <meta name="description" content="Un débat ouvert et constructif où les idées sont échangées avec respect et curiosité pour aboutir à une meilleure compréhension des sujets discutés">
    <meta name="keywords" content="débat, café, discussion, idées, respect, compréhension, sujets">
    <meta name="robots" content="index, follow">
    <meta charset="utf-8" /> 
  </head>
  <body>
    <header>
      <div id="logo">
       <img src="img/logoV3.png" alt="Logo de notre débat" id="logo" >
       </div>

       <nav class="tab">
        <a class="tablinks" href="#home">Accueil</a>
        <a class="tablinks" href="#services">Règles et objectifs</a>
        <a class="tablinks" href="#Ressources">Ressources</a>
        <a class="tablinks" href="#Projets">Les résultats de certaines discussions</a>
    </nav>

    <div id="home" class="tabcontent">
        <h2>Accueil</h2>
        <h1>Un débat ouvert et constructif où les idées sont échangées avec respect et curiosité pour aboutir à une meilleure compréhension des sujets discutés</h1>
        
    
    </div>

    </nav>
    <main>
      <aside>
    <div id="Projets" class="tabcontent">
      <h2>Quelques résultats de discussions en ligne : </h2>

      <section id="resultats">
        <p>Notre objectif est de créer un espace de débat ouvert et constructif où les idées peuvent être échangées avec respect et curiosité. Ces discussions peuvent déboucher sur des documents. Les voici :</p>
        <ul>
          <li>Intelligence artificielle et créativité : <a href="./IA-vs-creation.html">Un débat philosophique</a></li>
          <li>L'abolition de la police : <a href="justice-et-dignite.org/abolition-de-la-police.html">Par quoi commence t'on </a>?</li>
          <li>Le coût réel du nucléaire..<a href="https://causeries.cafes-populaires.fr/Co%C3%BBt-reel-du-nucleaire.html">coût réel du nucléaire..</a></li>
        </ul>
      </section>

    </div>
    <div id="services" class="tabcontent">
      <h2>Règles et objectifs</h2>

      <section id="regles-et-objectifs">
        <p>Notre objectif est de créer un espace de débat ouvert et constructif où les idées peuvent être échangées avec respect et curiosité.</p>
        <p>Pour y parvenir, nous avons établi les règles suivantes:</p>
        <ul>
          <li>Chacun a le droit de s'exprimer</li>
          <li>Les propos discriminatoires, racistes, misogynes, etc. ne sont pas acceptables</li>
          <li>Suivez <a href="conseils.html" >ce lien</a> pour pour créer les meilleures conditions d'un débat</li>
          <li>Il est important de respecter les opinions des autres</li>
          <li>Le temps de parole est limité pour chaque intervenant</li>
          <li>Toutes les idées doivent être présentées de manière respectueuse et constructive</li>
        </ul>
      </section>
    </div>
      <div id="Ressources" class="tabcontent">
      <section id="Ressources">
        <h2>Ressources</h2>
        <p>Voici quelques ressources afin d'avoir des points de références pour vous permettre de créer des liens aisément.</p>
        <p>
          <ul>
            <li>Comment avoir toujours raison : <a href="https://causeries.cafes-populaires.fr/38stratagemes.html">Les 38 stratagèmes d'Arthur Schopenhauer ou "l'art d'avoir toujours raison"</a></li>
            <li>Les spaces Twitter : <a href="https://causeries.cafes-populaires.fr/space.html">Les bonnes pratiques dans les spaces twitter </a></li>
            <li>Le chrono pour le maitre du temps : <a href="https://chrono.causeries.org">Vous permettre si vous le désirer de chronométrer les temps de paroles. </a></li>
            <li>La chanson de soi·e : <a href="./chanson-de-soi-mieux-debattre.html"> Un poème et/ou une chanson pour clélébrer l'écoute mutuelle</a></li>
            <li>La configuration de Mumble : <a href="./Installation-mumble.html"> Afin de débattre en dehors des sentiers battus</a></li>
            <li>Vous pouvez installer <a href="./mumble-pourquoi-et-comment.html"> votre propre server Mumble</a></li>
            <li>Et le configurer qu'il se comporte <a href="./space-to-mumble-configuration.html"> comme les spaces Twitter</a></li>
        </ul>
      </p>
      <h2> Des sources extérieures :</h2>
        <ul>
          <li>Livre : <a href="https://www.editionsladecouverte.fr/les_mots_sont_des_fenetres_ou_bien_ce_sont_des_murs-9782707188793">Les mots sont des fenêtres (ou bien ce sont des murs)</a></li>
          <li>Article : <a href="https://infokiosques.net/spip.php?article2"> La tyrannie de l’absence de structure </a></li>
          <li>Suivez <a href="conseils.html" >ce lien</a> pour pour créer les meilleures conditions d'un débat</li>
          <li>Il est important de respecter les opinions des autres</li>
          <li>Le temps de parole est limité pour chaque intervenant</li>
          <li>Toutes les idées doivent être présentées de manière respectueuse et constructive</li>
        </ul>
      </section>
    </div>
</aside>
</main>
<footer>
  <div id="contact-us">
    <p>Contactez-nous : <a href="mailto:causeries.pop+web@gmail.com" style="color: rgb(205,143,78);">bonjour@cafes-populaires.fr</a></p>
  </div>
  <div id="social-links">
    <a href="https://gitlab.com/cafes.populaires.fr/causeries.cafes-populaires.fr"><img src="img/icons8-git-48.png" alt="Git Repository" style="width: 25px;"></a>
    <a href="https://twitter.com/cafes_populaires"><img src="img/icons8-twitter-100.png" alt="Twitter" style="width: 25px;"></a>
    <a href="https://www.tiktok.com/@cafes_pop"><img src="img/icons8-tiktok-50.png" alt="TikTok" style="width: 25px;"></a>
  </div>
  <br>Icons by <a target="_blank" href="https://icons8.com" id="Icons8">Icons8</a>
</footer>
<script src="script.js"></script>
<!-- Matomo -->
<script>
  var _paq = window._paq = window._paq || [];
  /* tracker methods like "setCustomDimension" should be called before "trackPageView" */
  _paq.push(["setCookieDomain", "*.causeries.cafes-populaires.fr"]);
  _paq.push(["setDomains", ["*.causeries.cafes-populaires.fr"]]);
  _paq.push(['trackPageView']);
  _paq.push(['enableLinkTracking']);
  (function() {
    var u="https://stats.incluzor.fr/";
    _paq.push(['setTrackerUrl', u+'matomo.php']);
    _paq.push(['setSiteId', '9']);
    var d=document, g=d.createElement('script'), s=d.getElementsByTagName('script')[0];
    g.async=true; g.src=u+'matomo.js'; s.parentNode.insertBefore(g,s);
  })();
</script>
<noscript><p><img src="https://stats.incluzor.fr/matomo.php?idsite=9&amp;rec=1" style="border:0;" alt="" /></p></noscript>
<!-- End Matomo Code -->
</body>
</html>
